Source: klaus
Section: vcs
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends-Indep: debhelper (>= 9), python3-all, python3-dulwich, python3-six, python3-flask, python3-pygments, python3-humanize, python3-requests, python3-werkzeug, exuberant-ctags, dh-python, python3-setuptools, python3-markdown, python3-chardet, python3-docutils
Standards-Version: 4.6.1
Homepage: https://github.com/jonashaag/klaus
Vcs-Git: https://salsa.debian.org/jelmer/klaus.git
Vcs-Browser: https://salsa.debian.org/jelmer/klaus
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no

Package: klaus
Architecture: all
Depends: ${misc:Depends}, python3-klaus (= ${binary:Version}), ${python3:Depends}
Description: simple easy-to-set-up Git web viewer
 Features:
 .
  * Easy to set up -- almost no configuration required
  * Syntax highlighting
  * Git Smart HTTP support
 .
 This package contains the command-line server.

Package: python3-klaus
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-dulwich (>= 0.19.3), python3-six, python3-flask, python3-pygments, python3-humanize, python3-werkzeug
Recommends: python3-markdown, python3-chardet, python3-docutils, python3-distutils
Suggests: exuberant-ctags, uwsgi-plugin-python3 | gunicorn3
Description: simple easy-to-set-up Git web viewer
 Features:
 .
  * Easy to set up -- almost no configuration required
  * Syntax highlighting
  * Git Smart HTTP support
 .
 This package contains the Python 3.x version.
